/* Hero Section */
.contact-us_hero {
  background: url(Images/Contact-Us_formbackgorund.jpg) no-repeat center center
    fixed;
  background-size: cover;
  width: 100%;
  height: 950px;
}

/* Heading */
.contact-us_heading {
  margin-top: 10%;
  color: white;
}

/* Icon */
.icon {
  margin-top: 75%;
  margin-left: 50%;
  padding: 10px;
  background-color: white;
  border-radius: 100px;
  font-size: 50px;
  display: inline-block;
}

/* Icon Description */
.icon-description {
  display: inline-block;
  margin-top: 25%;
  margin-left: 8px;
  color: white;
}

/* Paragraph */
p {
  margin-left: 8px;
  color: white;
}

/* Form Field */
.form-field {
  margin-top: 20%;
  background-color: rgba(255, 255, 255, 0.369);
  padding: 20px;
  border-radius: 20px;
  z-index: 1;
  position: relative;
}

/* Media Queries */
@media screen and (max-width: 375px) {
  .icon {
    margin-left: 20%;
    padding: 10px;
  }
}

@media screen and (min-width: 768px) and (max-width: 991px) {
  .icon {
    margin-left: 10%;
    padding: 10px;
  }
}

@media screen and (max-width: 461px) {
  .contact-us_hero {
    height: 1350px;
  }
}

@media screen and (max-width: 767px) {
  .contact-us_hero {
    height: 1450px;
  }
}
